Subject: Re: Modern Pioneering Ideas
From: [email-masked] (KEVINDUFFY)
Date: 25 Jun 1994 06:55:02 -0400
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked]
writes:

There are many sources for this type of lifestyle including the
magazines called Tracks of the Tracker from Seven Arrows (304)
876-3503, Countryside, Wildfire from the Bear Tribe (509)
326-6561,and Backwoods Home.  There are books from the Bear Tribe and
many books authored by Tom Brown of Tom Brown, The Tracker Inc.  The
Bear Tribe and Tom Brown 's Wilderness Survival School have many
classes on self sufficiency.  In the latest issue of Tracks of the
Tracker is listest too many schools and classes to mention on this
diverse topic.